{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLDerivedUnionAdapter.notifyCommunicationPathChanged(Lorg/eclipse/emf/common/notify/Notification;Lorg/eclipse/emf/ecore/EClass;)V",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLDerivedUnionAdapter.notifyChanged(Lorg/eclipse/emf/common/notify/Notification;Lorg/eclipse/emf/ecore/EClass;Lorg/eclipse/emf/ecore/EStructuralFeature;)V": 2,
    "Lorg/eclipse/uml2/uml/util/UMLDerivedUnionAdapter.notifyCommunicationPathChanged(Lorg/eclipse/emf/common/notify/Notification;Lorg/eclipse/emf/ecore/EClass;)V": 2
  }
}